Retrieve subscriber

This route allows for the consultation of registered subscribers.

🚧

Attention point:

To query the subscribers in an operation, the operation code is passed as a parameter.

Response

Http CodeReturn CodeMessage
200200-01Success.
400400-01Something unexpected happened.
400400-02Invalid hash.
400400-09There are no results for the query.
401401-05Unauthorized or token invalid
429429-01Too many requests

Response Parameters

ParameterFormatDescription
request_codeStringRequest identification code.
returnBooleanIndicates if the request was successful.
return_codeStringReturn code of the request.
messageStringReturn message of the request.
data[].codeStringUnique code of the subscriber.
data[].documentStringDocument number of the subscriber.
data[].nameStringName of the subscriber.
data[].telephoneStringTelephone number of the subscriber.
data[].emailStringEmail address of the subscriber.
data[].type_codeStringType code of the subscriber.
data[].type_descriptionStringDescription of the subscriber type.
data[].created_atStringDate and time when the subscriber was created.

Request Parameters

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here!